Manifest-Version: 1.0
Bnd-LastModified: 1781249647527
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Notifications Web
Bundle-SymbolicName: com.liferay.notifications.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 5.0.42.hotfix-7277-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.application.list;version="7.0",com.liferay
 .asset.kernel.model;version="10.0",com.liferay.bulk.selection;version
 ="2.0",com.liferay.expando.kernel.model;version="6.0",com.liferay.exp
 ortimport.kernel.lar;version="4.4",com.liferay.frontend.taglib.clay.s
 ervlet.taglib.util;version="4.2",com.liferay.petra.function;version="
 1.5",com.liferay.petra.reflect;version="1.5",com.liferay.petra.sql.ds
 l.query;version="2.0",com.liferay.petra.string;version="1.7",com.life
 ray.portal.kernel.annotation;version="7.0",com.liferay.portal.kernel.
 application.type;version="1.0",com.liferay.portal.kernel.dao.jdbc;ver
 sion="9.0",com.liferay.portal.kernel.dao.orm;version="12.0",com.lifer
 ay.portal.kernel.dao.search;version="9.0",com.liferay.portal.kernel.e
 xception;version="13.1",com.liferay.portal.kernel.interval;version="1
 .0",com.liferay.portal.kernel.json;version="12.1",com.liferay.portal.
 kernel.language;version="11.0",com.liferay.portal.kernel.log;version=
 "8.0",com.liferay.portal.kernel.model;version="30.1",com.liferay.port
 al.kernel.model.portlet;version="2.0",com.liferay.portal.kernel.notif
 ications;version="11.1",com.liferay.portal.kernel.plugin;version="7.0
 ",com.liferay.portal.kernel.pop;version="7.0",com.liferay.portal.kern
 el.portlet;version="24.1",com.liferay.portal.kernel.portlet.bridges.m
 vc;version="6.1",com.liferay.portal.kernel.portlet.configuration.icon
 ;version="5.0",com.liferay.portal.kernel.portlet.url.builder;version=
 "2.0",com.liferay.portal.kernel.resource.bundle;version="1.0",com.lif
 eray.portal.kernel.scheduler;version="18.0",com.liferay.portal.kernel
 .search;version="20.1",com.liferay.portal.kernel.security.auth;versio
 n="6.0",com.liferay.portal.kernel.security.permission.propagator;vers
 ion="1.0",com.liferay.portal.kernel.service;version="24.0",com.lifera
 y.portal.kernel.servlet;version="12.0",com.liferay.portal.kernel.temp
 late;version="15.0",com.liferay.portal.kernel.theme;version="10.5",co
 m.liferay.portal.kernel.trash;version="14.0",com.liferay.portal.kerne
 l.upgrade;version="21.0",com.liferay.portal.kernel.upload;version="10
 .0",com.liferay.portal.kernel.util;version="60.0",com.liferay.portal.
 kernel.webdav;version="10.0",com.liferay.portal.kernel.workflow;versi
 on="18.2",com.liferay.portal.kernel.xml;version="7.1",com.liferay.por
 tal.kernel.xmlrpc;version="6.2",com.liferay.portal.upgrade.registry;v
 ersion="5.0",com.liferay.product.navigation.personal.menu;version="1.
 3",com.liferay.social.kernel.model;version="6.1",com.liferay.subscrip
 tion.model;version="3.1",com.liferay.subscription.service;version="1.
 9",com.liferay.taglib.search;version="2.0",javax.portlet,javax.servle
 t,javax.servlet.http,javax.servlet.jsp;version="2.3"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Notifications
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Communication
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: collaboration
Liferay-Releng-Suite-Description: The Liferay Collaboration suite prov
 ides applications and features that help users share ideas, implement
  them, and produce terrific results. Its apps such as Message Boards 
 and Blogs help users start discussions, ask questions, share ideas, a
 nd connect with other users. Wiki allows users to share in-depth info
 rmation. And Alerts and Announcements facilitate broadcasting informa
 tion and notifications.<br /><br />As users collaborate, they're sure
  to produce important files. The suite's Documents and Media Library 
 allows users to store files, share them, and publish them. It not onl
 y works with Liferay's built-in repository but also allows you to int
 egrate with external repositories, such CMIS repositories. Users can 
 add and share all kinds of files, including documents, presentations,
  images, and videos. And the suite's Documents and Media app and Medi
 a Gallery help users display files the way they like them.<br /><br /
 >As users engage in site activities, you'll want to recognize them an
 d connect them with other users. The suite's social networking apps a
 nd features enable you to attribute social equity to active users aut
 omatically by increasing their rank on the site. You can even highlig
 ht user activities to show your site's liveliness. The Mentions featu
 re facilitates notifying specific users in the context of site conten
 t, discussions, and comments. The social apps also help users share t
 heir thoughts on the your sites and other social sites, such as Faceb
 ook and Twitter. Combined with the suite's collaboration and document
  management features, the Collaboration suite's social features help 
 develop awesome communities, foster high morale, and make work intere
 sting.<br /><br />Apps and Features: Activities, Alerts, Announcement
 s, Blogs, Bookmarks, Comments, Friends/My Sites/Portal/Site Members D
 irectory, Documents and Media, Friend Requests, Image Uploader, Invit
 e Members, Media Gallery, Message Boards, Mentions, Microblogs, Page 
 Flags/Comments/Ratings, Quick Note, Requests, Social Activity, User/G
 roup Statistics, Wiki.<br /><br />This suite may contain modules that
  depend on Foundation suite modules. This suite is available in the L
 iferay bundle.
Liferay-Releng-Suite-Title: Liferay Collaboration
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.notifications.web.internal.application.li
 st,com.liferay.notifications.web.internal.bulk.selection,com.liferay.
 notifications.web.internal.constants,com.liferay.notifications.web.in
 ternal.display.context,com.liferay.notifications.web.internal.model.l
 istener,com.liferay.notifications.web.internal.portlet,com.liferay.no
 tifications.web.internal.portlet.configuration.icon,com.liferay.notif
 ications.web.internal.product.navigation.personal.menu,com.liferay.no
 tifications.web.internal.search,com.liferay.notifications.web.interna
 l.upgrade.registry,com.liferay.notifications.web.internal.upgrade.v1_
 0_0,com.liferay.notifications.web.internal.upgrade.v2_1_0,com.liferay
 .notifications.web.internal.util,com.liferay.notifications.web.intern
 al.util.comparator
Provide-Capability: osgi.webresource;osgi.webresource=notifications-we
 b;version:Version="5.0.42.hotfix-7277-7413",osgi.service;objectClass:
 List<String>="com.liferay.application.list.PanelApp";uses:="com.lifer
 ay.application.list",osgi.service;objectClass:List<String>="com.lifer
 ay.bulk.selection.BulkSelectionFactory";uses:="com.liferay.bulk.selec
 tion",osgi.service;objectClass:List<String>="com.liferay.portal.kerne
 l.model.ModelListener";uses:="com.liferay.portal.kernel.model",osgi.s
 ervice;objectClass:List<String>="com.liferay.portal.kernel.portlet.Vi
 ewPortletProvider";uses:="com.liferay.portal.kernel.portlet",osgi.ser
 vice;objectClass:List<String>="com.liferay.portal.kernel.portlet.conf
 iguration.icon.PortletConfigurationIcon";uses:="com.liferay.portal.ke
 rnel.portlet.configuration.icon",osgi.service;objectClass:List<String
 >="com.liferay.portal.upgrade.registry.UpgradeStepRegistrator";uses:=
 "com.liferay.portal.upgrade.registry",osgi.service;objectClass:List<S
 tring>="com.liferay.product.navigation.personal.menu.PersonalMenuEntr
 y";uses:="com.liferay.product.navigation.personal.menu",osgi.service;
 objectClass:List<String>="javax.portlet.Portlet";uses:="javax.portlet
 "
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 lay))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:/
 /liferay.com/tld/frontend))",osgi.extender;filter:="(&(osgi.extender=
 jsp.taglib)(uri=http://liferay.com/tld/theme))",osgi.extender;filter:
 ="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/ui))",osgi.
 service;filter:="(objectClass=com.liferay.application.list.PanelApp)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.bul
 k.selection.BulkSelectionFactory)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.portal.kernel.language.Language)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.k
 ernel.model.Portlet)";effective:=active,osgi.service;filter:="(object
 Class=com.liferay.portal.kernel.model.Release)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.portal.kernel.service.Use
 rNotificationDeliveryLocalService)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.portal.kernel.service.UserNotificatio
 nEventLocalService)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.portal.kernel.util.Portal)";effective:=active,osgi.s
 ervice;filter:="(objectClass=com.liferay.subscription.service.Subscri
 ptionLocalService)";effective:=active,osgi.service;filter:="(objectCl
 ass=javax.servlet.ServletContext)";effective:=active,osgi.extender;fi
 lter:="(&(osgi.extender=osgi.component)(version>=1.4.0)(!(version>=2.
 0.0)))",osgi.contract;osgi.contract=JavaServlet;filter:="(&(osgi.cont
 ract=JavaServlet)(version=3.1.0))",osgi.contract;osgi.contract=JavaPo
 rtlet;filter:="(&(osgi.contract=JavaPortlet)(version=3.0.0))",osgi.ee
 ;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.notifications.web.internal.app
 lication.list.NotificationsPanelApp.xml,OSGI-INF/com.liferay.notifica
 tions.web.internal.bulk.selection.UserNotificationEventBulkSelectionF
 actory.xml,OSGI-INF/com.liferay.notifications.web.internal.model.list
 ener.UserModelListener.xml,OSGI-INF/com.liferay.notifications.web.int
 ernal.portlet.NotificationsPortlet.xml,OSGI-INF/com.liferay.notificat
 ions.web.internal.portlet.NotificationsViewPortletProvider.xml,OSGI-I
 NF/com.liferay.notifications.web.internal.portlet.configuration.icon.
 DeliveryPortletConfigurationIcon.xml,OSGI-INF/com.liferay.notificatio
 ns.web.internal.portlet.configuration.icon.MarkAllNotificationsAsRead
 PortletConfigurationIcon.xml,OSGI-INF/com.liferay.notifications.web.i
 nternal.product.navigation.personal.menu.NotificationsPersonalMenuEnt
 ry.xml,OSGI-INF/com.liferay.notifications.web.internal.upgrade.regist
 ry.NotificationsWebUpgradeStepRegistrator.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /notifications-web

